using System;
using static System.Console;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using Xunit;

namespace AdventOfCode {

  public class Util {
    public static string RootDir =
        Environment.GetEnvironmentVariable("HOME") + "/src/adventofcode/2020/";

    public static List<int> ReadInts(string filename) {
      string[] lines = File.ReadAllLines(filename);
      return lines.Select(int.Parse).ToList();
    }
  }

  public class Program {
    static void Main(string[] args) {
      Day05.Test();
    }
  }
}
